-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Neptune-crossing_minor_planets
-- updated 18/11/2023
NeptuneTrojan = -- or Resonnant 1.1
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00",
	markstyle = "circle",
	marksize = "1",
	number = 36,
	counter = true,
	
	objects =
	{
		"Sol/309239 2007 RW10", -- NeptuneTrojan (TNO-KBO), QuasiSatelliteNeptune, DwarfPlanetsCandidates
		"Sol/316179 2010 EN65", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO) (TNO-KBO), DwarfPlanetsCandidates
		"Sol/385571 Otrera", -- NeptuneTrojan (TNO-KBO)
		"Sol/385695 Clete", -- NeptuneTrojan (TNO-KBO)
		
		"Sol/527604 2007 VL305", -- GreyCentaur (CentaurGroup (TNO-KBO)/TNO-KBO), NeptuneTrojan (TNO-KBO), TNOResonant11 (TNO-KBO)
		"Sol/530664 2011 SO277", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/530930 2011 WG157", -- NeptuneTrojan (TNO-KBO), GreyCentaur (CentaurGroup/TNO-KBO)
		
		"Sol/612243 2001 QR322", -- NeptuneTrojan (TNO-KBO)
		"Sol/613490 2006 RJ103", -- NeptuneTrojan (TNO-KBO)
		
		"Sol/2001 QR322", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2004 KV18", -- NeptuneTrojan (TNO-KBO)
		"Sol/2005 TN53", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2006 RJ103", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2008 LC18", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2010 TS191", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2010 TT191", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2011 HM102", -- NeptuneTrojan (TNO-KBO)
		"Sol/2012 UD185", -- NeptuneTrojan (TNO-KBO)
		"Sol/2012 UV177", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2013 KY18", -- NeptuneTrojan (TNO-KBO)
		"Sol/2013 RL124", -- NeptuneTrojan (TNO-KBO)
		"Sol/2013 RC158", -- NeptuneTrojan (TNO-KBO)
		"Sol/2013 TZ187", -- NeptuneTrojan (TNO-KBO)
		"Sol/2013 TK227", -- NeptuneTrojan (TNO-KBO)
		"Sol/2013 VX30", -- NeptuneTrojan (TNO-KBO)
		"Sol/2014 QO441", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2014 QP441", -- NeptuneTrojan (TNO-KBO), CentaurGroup (TNO-KBO)
		"Sol/2014 RO74", -- NeptuneTrojan (TNO-KBO)
		"Sol/2014 SC374", -- NeptuneTrojan (TNO-KBO)
		"Sol/2014 UU240", -- NeptuneTrojan (TNO-KBO)
		"Sol/2014 YB92", -- NeptuneTrojan (TNO-KBO)
		"Sol/2015 RW277", -- NeptuneTrojan (TNO-KBO)
		"Sol/2015 VU207", -- NeptuneTrojan (TNO-KBO)
		"Sol/2015 VV165", -- NeptuneTrojan (TNO-KBO)
		"Sol/2015 VW165", -- NeptuneTrojan (TNO-KBO)
		"Sol/2015 VX165", -- NeptuneTrojan (TNO-KBO)
	}
}

